[API Reference](../README.md) > [GetVoterInfoResult](../interfaces/GetVoterInfoResult.md)



# Interface: GetVoterInfoResult


## Properties
<a id="reputation"></a>

###  reputation

**●  reputation**:  *`BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1105](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1105)*





___

<a id="vote"></a>

###  vote

**●  vote**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1104](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/genesisProtocol.ts#L1104)*





___


